.md-main__inner {
    max-width: none;
    margin-left: 100px;
}

@media only screen and (min-width: 76.25em), only screen and (max-width: 76.25em) {
    .md-main__inner {
        max-width: none;
    }

    .md-sidebar--primary {
        left: 100px;
    }
    .md-nav--secondary{
        width: max-content;
    }
    .md-sidebar--secondary {
        right: 0;
        margin-left: 0;
        transform: none;
        width: 400px;
        transition: width 0.3s;
    }
}

@media only screen and (max-width: 76.25em) {
    .md-main__inner {
        margin-left: 0;
    }
}

